body{
  font-family:'Gotham HTF Thin', Arial, sans-serif;
  font-size:11px;
  background-color:#FFFFFF;
  line-height:17px;   
}
a {
	text-decoration: none;
}

#header{
  width:100%;
  height:64px;
  background-color:#000000;
}
/* On déclinera avec une classe par entité */
#header.accueil{  border-bottom:3px solid #000;}
#header.field{  border-bottom:3px solid #000;}
#header.passager{  border-bottom:3px solid #000;}
#header.art{  border-bottom:3px solid #000;}
#header.home{  border-bottom:3px solid #000;}

p{
  margin-top:10px;
  margin-bottom:10px;
}
/****************************************************/
/***************** CLEARFIX HACK ********************/
/****************************************************/
/* For modern browsers */
.cf:before,
.cf:after {    content:"";    display:table;}
.cf:after {    clear:both;}
/* For IE 6/7 (trigger hasLayout) */
.cf {    zoom:1;}
/****************************************************/
/***************** MENU *****************************/
/****************************************************/
#menu{  width:950px;  margin:0 auto;}
#menu ul{  list-style-type: none;  padding-top:16px;}
#menu ul li{
	float:left;
	margin-top:10px;
}
#menu ul li.borderr{  border-right:0px solid #666;  height:25px;}
#menu ul li.borderl{  border-left:0px solid #333;  height:25px;}
#menu ul li a{  color:#a5aaaa;  text-decoration:none;  padding:10px;}
#menu ul li a:hover{  color:#f1f1f1;}
#menu ul li a img{  vertical-align:bottom;  margin-top:-20px;}

#lang{
  margin-top:-4px;
  margin-left:10px;
}
/****************************************************/
/***************** CONTENU **************************/
/****************************************************/
#contenu{
  /*
	width:950px;
	margin:0 auto;
	*/

}
	
#main-home{
	width:950px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	text-align: center;
}
div.sep_main {  height: 32px;  background: url('img/sep_metier.jpg') no-repeat; align:center; margin-top:20px;}
div.sep_main hr {  display: none;}

#main h2{
  font-family: 'ProximaNovaLight', Arial, sans-serif;
  font-size:18px;  
  padding-bottom:10px;
  margin-bottom:10px;  
  color:#333333;
  padding-bottom:10px;
  margin-bottom:10px;  
}

#main_bloc{
  padding-left:70px;
  padding-right:70px;
  color:#737373;
  text-align:justify;    
}

#col_right{
  float:left;
  width:180px;
  background-color:#dbdbdc;  
  border-right:15px solid #f1f1f1;  
  border-left:15px solid #f1f1f1;
  padding:20px;
  color:#737373;
  text-align:justify;
}
#col_right h3{
	font-size:17px;
	padding-bottom:10px;
	margin-bottom:10px;
	background-image: url(img/dashed.png);
	background-repeat: repeat-x;
	background-position: bottom;
}

#footer{
  margin-top:20px; 
  /*
  float:left;
  width:100%;
  */
  margin-bottom:20px;
  text-align:center;
  font-size:11px;
  color:#666;
  
}

#footer a{
  color:#666;
  text-decoration:none;
}

#footer a:hover{
  text-decoration:underline;
}


table#trad tr td{
  vertical-align:top;
}
.boite_escale {
	height: 210px;
	width: auto;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-top-color: #FFFFFF;
	border-top-width: 1px;
	border-top-style: none;
	border-bottom-color: #FFFFFF;
	text-align: justify;
	border-right: 0px solid #FFFFFF;
	border-left: 0px none #FFFFFF;
	margin-right: 50%;
	right: 212px;
	float: none;
	clear: both;
	margin-left: 50%;
	padding-bottom: 0px;
	padding-left: 50%;
	padding-right: 50%;
	padding-top: 0px;
}
.boite_metier {
	float: left;
	height: 310px;
	width: 303px;
	border-right-width: 20px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: none;
	border-top-color: #FFFFFF;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-left-style: none;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding: 0px;
	text-align: justify;
}
.boite_metier-droit {
	float: left;
	height: 310px;
	width: 303px;
	border-right-width: 20px;
	border-bottom-width: 1px;
	border-right-style: none;
	border-bottom-style: none;
	border-top-color: #FFFFFF;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-left-style: none;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding: 0px;
	text-align: justify;
}
.pic_gauche {
	float: left;
	width: 303px;
	height: 179px;
}
.pic_droit {
	float: left;
	width: 303px;
	height: 179px;
}
.titre_metier {
	font-family: 'ProximaNovaLight', Arial, sans-serif;
	width: 303px;
	font-size: 20px;
	color: #333333;
	float: left;
	text-align: left;
	height: 30px;
	margin-bottom: 6px;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	margin-top: 10px;
	padding-bottom: 2px;
	padding-top: 10px;
}
.block_texte_metier {
	font-family: Helvetica, Arial, sans-serif;
	width: 162px;
	font-size: 11px;
	color: #666;
	float: left;
	text-align: left;
	background-image: url(../img/Pictos/separation_home.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 100px;
	padding-top: 4px;
	margin-bottom: 4px;
}
.block_texte_lien {
	font-family: 'Gotham HTF Light', Arial, sans-serif;
	width: 95px;
	text-decoration:none;
	font-size: 11px;
	color: #FFF;
	float: left;
	text-align: center;
	height: 20px;
	padding-top: 4px;
	margin-bottom: 4px;
	text-decoration: none;
	background-color: #000;
	margin-top: 18px;
	font-weight: bold;
}
.block_texte_lien a {
	color: #FFF;
	text-decoration:none;
}
.block_texte_lien a:hover {
	color: #a5aaaa;
	text-decoration:none;
}
.boite_metier_bas {
	float: left;
	height: 180px;
	width: 325px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #f1f1f1;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: none;
	border-right-color: #f1f1f1;
	border-bottom-color: #f1f1f1;
	border-left-color: #f1f1f1;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.boite_metier-bas-gauche {
	float: left;
	height: 180px;
	width: 324px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #f1f1f1;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-right-color: #cccccc;
	border-bottom-color: #f1f1f1;
	border-left-color: #f1f1f1;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.lien_home  {
	font-family: 'ProximaNovaLight', Arial, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	margin-top: 28px;
	padding-top: 4px;
	text-decoration: none;
	background-color: #000;
	text-align: center;
	float: left;
	height: 20px;
	width: 95px;
}
.lien_home:hover  {
	font-family: 'ProximaNovaLight', Arial, sans-serif;
	font-size: 11px;
	color: #000000;
	margin-top: 4px;
	padding-top: 4px;
	text-decoration: none;
}
#wrapper-black {
	background-color: #000;
	height: 385px;
	width: auto;
	margin-right: auto;
	margin-left: auto;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	margin-bottom: 5px;
	text-align: center;
	padding-top: 35px;
	padding-bottom: 20px;
}
#wrapper-black-news {
	background-color: #000;
	height: 362px;
	width: auto;
	margin-right: auto;
	margin-left: auto;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	margin-bottom: 5px;
	text-align: center;
	padding-top: 35px;
	padding-bottom: 20px;
}
#wrapper-home {
	background-color: #000;
	height: 362px;
	width: auto;
	margin-right: auto;
	margin-left: auto;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	margin-bottom: 5px;
	text-align: center;
	padding-top: 35px;
	padding-bottom: 20px;
	background-image: url(../img/Home/accueil.png);
	background-repeat: no-repeat;
	background-position: center;
}
#wrapper-news {
	background-color: #000;
	height: 300px;
	width: auto;
	margin-right: auto;
	margin-left: auto;
	border-bottom-width: 4px;
	border-bottom-style: none;
	border-bottom-color: #000;
	margin-bottom: 5px;
	text-align: center;
	padding-top: 35px;
	padding-bottom: 20px;
	background-image: url(../img/Pictos/bg.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.wrapper-block-center {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#wrapper-haut {
	background-color: #000;
	height: 362px;
	width: auto;
	margin-right: auto;
	margin-left: auto;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	margin-bottom: 5px;
	background-image: url(../img/Home/accueil.png);
	background-position: center;
	background-repeat: no-repeat;
	}
#wrapper-agences {
	background-color: #000;
	height: 362px;
	width: auto;
	margin-right: auto;
	margin-left: auto;
	border-bottom-width: 2px;
	border-bottom-style: none;
	border-bottom-color: #000;
	margin-bottom: 5px;
	background-image: url(../img/Pictos/agences.jpg);
	background-position: center;
	background-repeat: no-repeat;
}
#wrapper-haut.mosaique{
  height:300px;
  background-color:#000;
  margin-bottom:0;
  border-bottom-width:0;
}
#wrapper-white {
	background-color: #FFF;
	height: 385px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	border-bottom-style: none;
	border-bottom-color: #000;
	margin-bottom: 5px;
	padding-top: 35px;
	padding-bottom: 20px;
}
#wrapper-before {
	width: auto;
	margin-right: auto;
	margin-left: auto;
	height: 114px;
}
.wrapper-titre-rubrique-home {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	height: 20px;
	color: 					#000;
	text-align: 			center;
	letter-spacing: 		0.05em;
	padding-bottom: 10px;
	margin-bottom: 30px;
	margin-top: 25px;
	text-align: center;
	font-family: 'ProximaNovaSemibold', Arial, sans-serif;
	font-size: 34px;
	font-style: normal;
	line-height: 1em;
	font-weight: normal;
	font-variant: normal;
}
.wrapper-titre-rubrique-black {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	height: 20px;
	color: 					#000;
	text-align: 			center;
	letter-spacing: 		0.08em;
	border-bottom-style: none;
	padding-bottom: 20px;
	margin-bottom: 30px;
	margin-top: 5px;
	text-align: center;
	background-image: url(../img/Bg/barre-wrapper-black.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	font-family: 'ProximaNovaRegular', Arial, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: 1em;
	font-weight: normal;
	font-variant: normal;
	}
.wrapper-titre-rubrique-news {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	height: 20px;
	color: 					#000;
	text-align: 			center;
	letter-spacing: 		0.08em;
	border-bottom-style: none;
	padding-bottom: 20px;
	margin-bottom: 30px;
	margin-top: 45px;
	text-align: center;
	background-image: url(../img/Bg/barre-wrapper-black.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	font-family: 'ProximaNovaRegular', Arial, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: 1em;
	font-weight: normal;
	font-variant: normal;
}
.wrapper-titre-rubrique-white {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	height: 20px;
	color: 					#fff;
	text-align: 			center;
	letter-spacing: 		0.08em;
	border-bottom-style: none;
	padding-bottom: 20px;
	margin-bottom: 30px;
	margin-top: 5px;
	text-align: center;
	background-image: url(../img/Bg/barre-wrapper-white.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	font-family: 'ProximaNovaRegular', Arial, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: 1em;
	font-weight: normal;
	font-variant: normal;
}
.wrapper_metier {
	float: left;
	/*height: 180px;*/ /* AURELIEN : j'ai commenté cette ligne pour pouvoir bien positionner le footer en bas de page */
	width: 303px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 20px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	font-size: 12px;
	white-space: pre-line;       /* css-3 */
	white-space: -moz-pre-line;  /* Mozilla, since 1999 */
	white-space: -pre-line;      /* Opera 4-6 */
	white-space: -o-pre-line;    /* Opera 7 */
	word-wrap: break-word;       /* Internet Explorer 5.5+ */
	}
.wrapper_metier.no_line_space, .wrapper_metier-droit.no_line_space{
  white-space: normal;
}
a.nounder{
  text-decoration:none;
}
.wrapper_metier-droit {
	float: left;
	height: 180px;
	width: 303px;
	border-right-width: 20px;
	border-bottom-width: 1px;
	border-right-style: none;
	border-bottom-style: none;
	border-top-color: #FFFFFF;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-left-style: none;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding: 0px;
	font-size: 12px;
	white-space: pre-line;       /* css-3 */
	white-space: -moz-pre-line;  /* Mozilla, since 1999 */
	white-space: -pre-line;      /* Opera 4-6 */
	white-space: -o-pre-line;    /* Opera 7 */
	word-wrap: break-word;       /* Internet Explorer 5.5+ */
}
.wrapper_metier-droit-art {
	float: left;
	height: auto;
	width: 303px;
	border-right-width: 20px;
	border-bottom-width: 1px;
	border-right-style: none;
	border-bottom-style: none;
	border-top-color: #FFFFFF;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-left-style: none;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding: 0px;
	font-size: 12px;
	white-space: pre-line;       /* css-3 */
	white-space: -moz-pre-line;  /* Mozilla, since 1999 */
	white-space: -pre-line;      /* Opera 4-6 */
	white-space: -o-pre-line;    /* Opera 7 */
	word-wrap: break-word;       /* Internet Explorer 5.5+ */
}
.wrapper_metier-logo {
	float: left;
	width: 303px;
	padding: 0px;
	text-align: justify;
	border-top-width: 0px;
	border-right-width: 20px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	}

.wrapper_metier.deuxtiers{
  width:606px;
}
.wrapper-video {
	float: left;
	height: 300px;
	width: 580px;
	background-color: #000;
	border-right-width: 65px;
	border-right-style: solid;
	border-right-color: #000;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
.wrapper-outils {
	font-family: 'ProximaNovaLight', Arial, sans-serif;
	float: left;
	height: 290px;
	width: 283px;
	background-color: #000;
	color: #FFF;
	text-align: justify;
	font-size: 14px;
	padding-top: 10px;
	padding-left: 0px;
	border-left-style: none;
	white-space: pre-line;       /* css-3 */
	white-space: -moz-pre-line;  /* Mozilla, since 1999 */
	white-space: -pre-line;      /* Opera 4-6 */
	white-space: -o-pre-line;    /* Opera 7 */
	word-wrap: break-word;       /* Internet Explorer 5.5+ */
}
.wrapper-center {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.wrapper-texte-13px-white {
	font-size: 12px;
	color: #FFF;
}

#slideleft{
  margin-top:-250px;
}

#slideright{
  margin-top:-180px;
  margin-left:600px;
}.bouton-contact-entreprise {
	text-transform: uppercase;
	color: #FFF;
	background-color: #333;
	padding: 4px;
	height: 50px;
	width: 232px;
	margin-right: auto;
	margin-left: auto;
	drop-shadow:after{
right:10px;
left:auto;
-webkit-transform:rotate(3deg);
-moz-transform:rotate(3deg);
-o-transform:rotate(3deg);
transform:rotate(3deg);
}
.lien-contac {
	font-family: ProximaNovaRegular, Arial;
	font-size: 12px;
	color: #333;
}
